/* || HEADER */
/* ===== Mini menu ===== */
.upper-nav{
    > li[data-title="line1"] > a:before{
        content:'\f06d';
        color: #f94c01
    }
    > li[data-title="line2"] > a:before{
        content:'\f06c';
        color: #00b156
    }
    > li[data-title="line3"] > a:before{
        content:'\f06b';
        color: #77DD77
    }
    > li[data-title="line4"] > a:before{
        content:'\f1b8';
        color: #000000
    }
    > li[data-title="line5"] > a:before{
        content:'\f494';
        color: #b9a099
    }
    > li[data-title="line6"] > a:before{
        content:'\f06b';
        color: #b9a099
    }
    > li[data-title="line7"] > a:before{
        content:'\f0eb';
        color: #f9c801
    }
    > li[data-title="line8"] > a:before{
        content:'\f0d1';
        color: #b9a099
    }
    > li[data-title="line9"] > a:before{
        content:'\f02d';
        color: #b9a099
    }
}
/* *** */

/* hot fix */
.navigation-buttons{
	display: flex;
  justify-content: end;
	.top-nav-button-login{
		display:flex;	
		flex-direction:column;
		&::before{
	    font-family: 'icomoon';
	    font-weight: 400;
	    content: '\\e90b';
	    color: #b9a099;
	    font-size:40px;
	    margin-top:-19px;
		}
		span{
			line-height: 0;
	    font-size: 11px;
	    margin-top: -2px;
	    color: #b9a099;
		}
	}
}